Slackware 8.1 / 9.0 / current : security issues in pine (SSA:2003-253-01)

This script is Copyright (C) 2011-2013 Tenable Network Security, Inc.


Synopsis :

The remote Slackware host is missing a security update.

Description :

Upgraded pine packages are available for Slackware 8.1, 9.0 and -
-current. These fix two security problems found by iDEFENSE Labs which
could lead to arbitrary code execution when a specially crafted email
is processed by Pine. This problem is fixed in Pine 4.58. Sites which
use the Pine mail reader should upgrade.

See also :

http://www.nessus.org/u?12babf6d

Solution :

Update the affected pine package.

Risk factor :

High

Family: Slackware Local Security Checks

Nessus Plugin ID: 54862 ()

Bugtraq ID:

CVE ID: